worker(1)

NOM
worker - un gestionnaire de fichiers pour X

SYNOPSIS
worker [options]
worker [repertoire1][repertoire2]

DESCRIPTION
worker est un gestionnaire de fichiers polyvalent qui utilise le mode d'affichage à deux panneaux. Il comprend une console et un utilitaire de configuration qui vous donnent la possibilté de faire appel à n'importe quel programme et éxecuter n'importe quelle action sur votre séléction et sur tous types de fichiers.

worker permet, à l'aide de scripts notamment, une exploitation efficace d'outils sans interface graphique comme ln, tar, mount, cdparanoia, chown pour créer des liens, manipuler des archives, monter vos lecteurs, extraire un cd ou même modifier des droits.
Pour une documentation plus complète, rendez-vous sur le site du projet worker (voir plus bas)

OPTIONS

-h, --help
    Affiche une aide brève sur les options disponibles

-V, --version
    Affiche la version de worker

Tout autre argument est considéré comme étant le répertoire à afficher sur le panneau gauche.
Le repertoire à afficher sur le panneau droit pourrait être mis en second argument.
exemple: "worker /mnt /opt" affichera /mnt sur l'entrée gauche et /media sur la droite

SIGNAUX
SIGUSR1 envoie un signal d'arrêt pour toutes les commandes et tous les processus liés à worker. Utile en cas de redondances/boucles infinies dues à l'éxécution d'un script par exemple

ENVIRONNEMENT

WORKER_XEDITOR
    définir cette variable et lui attribuer une valeur si l'éditeur par défaut de worker ne vous convient pas

CONFIGURATION

~/.worker
    répertoire contenant les fichiers de configuration de worker.

LICENCE
Ce programme est distribué sous les modalités de la licence GNU GPL

SITE DU PROJET
Visitez les pages officielles de worker à l'adresse suivante
http://www.boomerangsworld.de/worker
Vous pouvez y télécharger une version à jour et consulter une documentation plus complète,...

AUTEUR
Ralf Hoffmann <ralf@boomerangsworld.de>

TRADUCTION
Kamardine Mohamed <mohamed-rabion.kamardine@etu.univ-nantes.fr>